[data-bs-theme=blue-theme] .invert, 
[data-bs-theme=dark] .invert {
  filter: invert(1)
}
[data-bs-theme=blue-theme] #tableKua td img, 
[data-bs-theme=dark] #tableKua td img {
  filter: invert(1)
}
[data-bs-theme=blue-theme]  .accordion-button.collapsed::after, 
[data-bs-theme=dark]  .accordion-button.collapsed::after {
  filter: invert(1)
}
[data-bs-theme=blue-theme] .modal-header .btn-close, 
[data-bs-theme=dark] .modal-header .btn-close {
  filter: invert(1)
}
.scr-sm{
  display: none;
}
.user-name {
  max-width: 20ch;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
@media screen and (max-width:512px) {
  .modal-header, .modal-body, .modal-footer {
      padding: 0.5rem;
  }
  .scr-sm{
    display: revert;
  }
  .scr-lg{
    display: none !important;
  }
}
#alert-modal .alert-text>ul{
  list-style-type: none;
  margin-block-start: 0;
  padding-inline-start: 0;
}
.spin-icon {
  display: inline-block;
  animation: spin 1s linear infinite;
}
@keyframes spin {
  from { transform: rotate(0deg); }
  to { transform: rotate(360deg); }
}
.hidden {
  display: none !important;
}
.list-group-item-action:hover{
  color: var(--bs-list-group-color)
}







